{
  "name": "SOHORSYS_MODULE_URLS_layout",
  "items": [
    {
      "itemType": "INTERNAL_URLS_RESET"
    },
    {
      "itemType": "EXTERNAL_URLS_RESET"
    },
    {
      "itemType": "BASIC_DATA_EXTERNAL_URL_CONFIG"
    },
    {
      "itemType": "BASIC_DATA_INTERNAL_URL_CONFIG"
    }
  ]
}
